body, html {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Raleway, Arial, Helvetica Neue, Helvetica, sans-serif;
}
header, footer {
	position: fixed;
	width: 100%;
	text-align: center;
	padding: 1rem;
	z-index:100;
}
header {
	top: 0;
	color: black;
}
footer {
	bottom: 0;
	/*background-color: #005F6A;*/
	background-color: rgba(0, 23, 192, 100);
	color: white;
}
.content {
	position: absolute;
	top: 180px; /* Höhe des Headers */
	bottom: 15px; /* Höhe des Footers */
	width: 100%;
	overflow-y: auto;
	padding: 1rem;
	box-sizing: border-box;
}
.mytable{
	width: 600px;
	border: 1px solid rgba(0, 23, 192, 100);
	border-collapse: collapse;
}
.mytd{
	text-align: left; 
	border: 1px solid rgba(0, 23, 192, 100);	
	border-collapse: collapse;
}
.mycentertd {
	text-align: center; 
	vertical-align: middle;
}
td{
 text-align: left; 
}
a{
	color: white;
} 
a:link { 
  text-decoration: none; 
  color: white;
} 
a:visited { 
  text-decoration: none; 
  color: white;
} 
a:hover { 
  text-decoration: none; 
  color: white;
} 
a:active { 
  text-decoration: none; 
  color: white;
}
.bold{
	font-family: Raleway, Arial, Helvetica Neue, Helvetica, sans-serif;
    font-size: 22px;
	font-weight:bold;
	color: rgba(0, 23, 192, 100);
	text-align: left; 
}
.dropbtn {
  background-color: rgba(0, 23, 192, 100);
  width:130px;
  font-weight:bold;
  color: white;
  padding: 5px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}
